---
title: "Les nombres"
weight: 3
output:
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<p>On peut créer un nombre entier, décimal, relatif à un objet.</p>
<pre class="r"><code>x&lt;-1;y=1.5;z=-1.2</code></pre>
